@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat/Montserrat-Light.ttf);
  font-weight: 300;
}

@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat/Montserrat-Regular.ttf);
  font-weight: 400;
}

@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat/Montserrat-Medium.ttf);
  font-weight: 500;
}

@font-face {
  font-family: "Montserrat";
  src: url(../fonts/Montserrat/Montserrat-Bold.ttf);
  font-weight: 700;
}

@font-face {
  font-family: "PTSans";
  src: url(../fonts/PT_Sans/PTSans-Regular.ttf);
  font-weight: 400;
}

@font-face {
  font-family: "PTSans";
  src: url(../fonts/PT_Sans/PTSans-Bold.ttf);
  font-weight: 700;
}

@font-face {
  font-family: "OpenSans";
  src: url(../fonts/Open_Sans/OpenSans-Regular.ttf);
  font-weight: 400;
}

@font-face {
  font-family: "OpenSans";
  src: url(../fonts/Open_Sans/OpenSans-Bold.ttf);
  font-weight: 700;
}

body {
  color: #0b0b0c;
  font-family: "OpenSans";
}

a {
  display: inline-block;
}

a:hover {
  text-decoration: none;
}

a:focus {
  outline-style: none;
}

h1 {
  font-family: "Montserrat";
  font-size: 2.5rem;
  font-weight: 700;
}

h2 {
  font-family: "Montserrat";
  font-size: 2rem;
  font-weight: 300;
}

h3 {
  font-family: "Montserrat";
  font-size: 1.5rem;
  font-weight: 300;
}

h4 {
  font-family: "Montserrat";
  font-size: 1.125rem;
  font-weight: 400;
}

h5 {
  font-family: "PTSans";
  font-size: 1.125rem;
  font-weight: 400;
}

h6 {
  font-family: "Montserrat";
  font-size: 1rem;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2b2b2b;
}

hr {
  border-style: none;
  margin: 0;
}

address,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 0;
}

ul {
  padding-left: 0;
}

.img-fluid {
  max-height: 100%;
}

.marked-list {
  padding-left: 20px;
}

input,
textarea {
  display: block;
  width: 100%;
}

textarea {
  resize: none;
}

input:focus,
textarea:focus {
  border-color: #80bdff;
  outline-style: none;
  box-shadow: 0 0 0 0.2rem rgba(1, 94, 172, 0.25);
}

svg {
  display: inline-block;
}

.table td,
.table th {
  border: 2px solid #fff;
  padding: 5px 10px;
}

thead tr {
  background-color: rgb(230, 230, 230);
}

tbody tr:nth-child(even) {
  background-color: rgb(245, 245, 245);
}

thead th {
  text-align: center;
  text-transform: uppercase;
}

tbody td {
  text-align: justify;
}

video {
  display: block;
}

/* chrome custom scrollbar */

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: 0 0 10px #000 inset;
}

.alert ol,
.alert ul {
  padding-left: 30px;
}

.alert-dismissible {
  padding-right: 35px;
}

.alert-dismissible .close {
  padding: 10px;
}

.btn-product {
  border: 1px solid #0075bb;
  border-radius: 25px;
  color: #000;
  display: block;
  font-size: 0.9rem;
  margin: auto;
  max-width: 200px;
  padding-top: 12px;
  padding-bottom: 12px;
  text-transform: uppercase;
}

.btn-round {
  border: 1px solid #000;
  border-radius: 50%;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.9rem;
  width: 70px;
  height: 70px;
}

.btn-width {
  max-width: 200px;
}

.btn_blue {
  color: #fff;
  background-color: #0075bb;
  border-color: #0075bb;
}

.btn_blue:hover {
  color: #fff;
  background-color: #00aaf0;
  border-color: #00aaf0;
}

.btn_out_blue {
  color: #0075bb;
  background-color: #fff;
  border-color: #0075bb;
}

.btn_out_blue:hover {
  color: #fff;
  background-color: #0075bb;
  border-color: #0075bb;
}

.btn_out_gray {
  color: #5b5b5b;
  background-color: #fff;
  border-color: #5b5b5b;
}

.btn_out_gray:hover {
  color: #fff;
  background-color: #5b5b5b;
  border-color: #5b5b5b;
}

.btn_out_black-blue {
  color: #000;
  background-color: #fff;
  border-color: #0075bb;
}

.btn_out_black-blue:hover {
  color: #fff;
  background-color: #0075bb;
  border-color: #0075bb;
}

.btn_out_black-blue > .icon {
  color: #0075bb;
}

.btn_out_black-blue:hover > .icon {
  color: #fff;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 5px;
}

.breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 25px;
  height: 25px;
}

@media (min-width: 992px) {
  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    width: 30px;
    height: 30px;
  }
}

.carousel-indicators {
  z-index: 1;
}

.carousel-head-center {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  position: absolute;
  right: 15%;
  top: 50%;
  left: 15%;
  transform: translateY(-50%);
  text-align: center;
}

.carousel-head-btn-player {
  transform: translateY(70%);
}

.icon {
  color: inherit;
  vertical-align: middle;
  transition: color 0.15s ease-in-out, filter 0.15s ease-in-out;
}

.icon-svg {
  fill: none;
  stroke: #fff;
  stroke-width: 1;
  width: 50px;
}

.icon-svg-padd {
  margin-right: 10px;
}

.img-block-center {
  display: block;
  margin: auto;
}

.form-group.required > label::after {
  content: "*";
  color: #f00;
}

.form-required-note::before {
  content: "* ";
  color: #f00;
}

.hover-out-blue {
  color: #fff !important;
  background-color: #0075bb;
}

.rotated::after {
  transform: rotate(180deg);
  transition: transform 0.5s;
}

.table-fixed {
  table-layout: fixed;
}

/* header menu */

.menu-small {
  height: 50px;
}

.bsnav-mobile .nav-link,
.menu-small-link {
  padding: 10px !important;
}

.navbar-nav.prodict-nav-item {
  box-shadow: none;
}

@media (min-width: 1200px) {
  .navbar-nav.white-desctop,
  .navbar-nav.prodict-nav-item {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }
}

#MainPage__Slider {
  background-color: #1b1b1b;
  overflow: hidden;
  position: relative;
}

#MainPage__Slider::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transform: none;
  transition: transform 5s linear;
}

#MainPage__Slider:hover::before {
  transform: scale(1.1);
}

/* Animations */
/* move element on viewport focus */

.move-el,
.move-delay-el {
  opacity: 0;
  transform: translate(0, 30px);
  transition: 1s ease-in-out;
}

.move-el.visible,
.move-delay-el.visible {
  opacity: 1;
  transform: translate(0, 0);
}

.cw-home-products .move-el:nth-child(2n + 2) {
  transition-delay: 0.5s;
}

/* underline */

.underline-el {
  background: #fff;
  height: 1px;
  margin: auto;
  max-width: 300px;
  visibility: hidden;
  transform: scaleX(0);
  transition: transform 1s;
}

.underline-el.visible {
  visibility: visible;
  transform: scaleX(1);
}

/* show hide */

.fade-el {
  opacity: 0;
  transition: opacity 3s;
}

.fade-el.visible {
  opacity: 1;
}

.grow-cntr {
  overflow: hidden;
}

.grow {
  transition: 0.5s;
}

.grow-cntr:hover .grow {
  transform: scale(1.1);
}

/* owl-carousel */

.owl-carousel-sl {
  padding-left: 45px;
  padding-right: 45px;
}

.owl-item img {
  display: inline !important;
  width: auto !important;
}

.owl-prev,
.owl-next {
  /* text-shadow: 0 3px 5px rgba(0, 0, 0, 0.5); */
  width: 32px;
}

.owl-next svg path,
.owl-prev svg path {
  fill: #0072b6;
}

/* to do */

tbody tr:first-child img {
  height: 120px;
}

/* slider */

.slider {
  margin-top: 30px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
  text-align: center;
}

.slider::before,
.slider::after {
  content: "";
  width: 25%;
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  z-index: 2;
}

.slider::before {
  background: linear-gradient(to left, rgba(0, 0, 0, 0), rgb(255, 255, 255));
  left: 40px;
}

.slider::after {
  background: linear-gradient(to right, rgba(0, 0, 0, 0), rgb(255, 255, 255));
  right: 40px;
}

.slider-controls > button {
  background-color: transparent;
  border-style: none;
  color: #ccc;
  cursor: pointer;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.slider-controls > button:first-child {
  left: 0;
}

.slider-controls > button:last-child {
  right: 0;
}

.slider-controls > button:hover {
  color: #0075bb;
}

.slider-controls > button:disabled {
  color: #eee;
  cursor: default;
}

.gallery-slider {
  display: flex;
  align-items: center;
}

/* common blocks */

.cb-mb-1 {
  margin-bottom: 100px;
}

.cb-pt-1 {
  padding-top: 50px;
}

.cb-mb-2 {
  margin-bottom: 50px;
}

@media (min-width: 992px) {
  .cb-mb-lg-0 {
    margin-bottom: 0;
  }
}

nav.bc + div[class$="wrp"] {
  padding-top: 1px;
}

.section-header {
  text-align: center;
}

.section-title {
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.section-title::after {
  content: "";
  border-bottom: 1px solid #aeaeae;
  display: block;
  margin: 20px auto 0;
  max-width: 200px;
}

.section-descr {
  margin-bottom: 30px;
}

.section-descr-uppercase {
  margin-bottom: 30px;
  text-transform: uppercase;
}

.section-btn {
  max-width: 200px;
  margin: auto;
}

.cw-gallery-grid {
  overflow: hidden;
}
